using BingoBrain.Core;

namespace BingoBrain
{
    public class ChestCtrl : BaseCtrl
    {
        public static ChestCtrl Instance { get; private set; }

        private ChestModel model;

        #region 生命周期
        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
        #endregion

        #region 消息
        protected override void AddListener()
        {
        }
        protected override void RemoveListener()
        {
        }


        #endregion
    }
}